{
  "pages": [
    "pages/index/index",
    "pages/attention/attention",
    "pages/cameraTakePhoto/cameraTakePhoto",
    "pages/upload/upload",
    "pages/anti/anti",
    "pages/fenggu/AICheck/AICheck",
    "pages/fenggu/takephoto/takephoto",
    "pages/fenggu/success/success",
    "pages/fenggu/example/example",
    "pages/result/result",
    "pages/video/video",
    "pages/beiyinmei/beiyinmei"
  ],
  "window": {
    "backgroundTextStyle": "light",
    "navigationBarBackgroundColor": "#fff",
    "navigationBarTitleText": "AI验证",
    "navigationBarTextStyle": "black",
    "backgroundColor": "#fff",
    "backgroundColorTop": "#Afff",
    "backgroundColorBottom": "#Afff"
  },
  "sitemapLocation": "sitemap.json",
  "permission": {
    "scope.userLocation": {
      "desc": "位置信息将用于定位"
    }
  },
  "requiredPrivateInfos": [
    "getLocation"
  ]
}